Can I run Wealth-Lab on Windows Vista?
Author: angelogangemi
Creation Date: 5/27/2015 9:24 PM
profile picture

angelogangemi

#1
I have just signed up and bought the service but when trying to install it, discovered that it does not like Windows Vista on my PC.
Any suggestions/recommendations to get around the problem?
As is, I cannot do anything with it.
profile picture

Eugene

#2
Wealth-Lab 6.8 requires .NET Framework 4.5 to be installed and for this reason is compatible with Windows 7/8/10 operating systems (or Server 2008 R2 and greater) only. Windows XP and Vista are not supported, so it's impossible to install and run Wealth-Lab 6.8 there.

P.S. According to Microsoft, mainstream support for Vista has ended on April 10, 2012.
profile picture

Eugene

#3
Update: Microsoft now supports .NET 4.5 on Vista SP2 so it should be possible to install there (but who cares).